# /api/v3/queries/form
---
post:
  summary: Query Create Form
  operationId: Query_Create_Form
  tags:
  - Queries
  description: ''
  requestBody:
    content:
      application/json:
        schema:
          "$ref": "../components/schemas/query_create_form.yml"
  responses:
    '200':
      description: OK
      headers: {}
